Subject: bug#20490: [PATCH] fixup: reference to uninitialized variable with invalid sequence

From: Norihiro Tanaka <[email-masked]>
Date: Tue, 05 May 2015 18:41:52 +0900

On Sun, 3 May 2015 10:06:00 -0700
Jim Meyering <[email-masked]> wrote:

> > Thank you for the patch and reproducer.
> > I've made some small improvements to the actual patch and
> > wrote a valgrind-using test that I'm adding to the test suite.
> > I've included your patch with an adjusted log, followed by
> > the changes I made to it in a separate commit. That commit
> > is separate solely to show what I've done; I will squash into your
> > commit before I push, followed by the test-adding commit.
> 
> I've updated the commit log to reference this just-closed issue,
> with this line:
> 
>   This addresses http://debbugs.gnu.org/20490
> 
> Then pushed.

Thanks for review and ajustment.  I confirmed them.